  td {font-family: Arial, Verdana; font-size: 10pt;}
  th {font-family: Arial, Verdana; font-size: 10pt;}
  p  {font-family: Arial, Verdana; font-size: 10pt;}
  h2 {font-family: Arial, Verdana; font-size: 12pt; font-weight: bold; text-align: center;}
  h3 {font-family: Arial, Verdana; font-size: 10pt; font-weight: bold; text-align: center;}